.buttons {
	width: 100%;
	position:absolute;
}

.buttons a {
	position:absolute;
	z-index: 2000;
	top: 0px;
	height: 30px;
	width: 30px;
	background: url(http://oi41.tinypic.com/t6dxsm.jpg);
}

.buttons .prev { 
	left:-100px;
}
.buttons .next {
	right:-100px;
	background-position: 30px 30px;
}

@media screen and (max-width: 1366px) {
	
.buttons .prev {
    left: -175px;
}

.buttons .next {
    right: -175px;
    background-position: 30px 30px;
}
}


@media screen and (max-width: 1024px) {
	
.buttons .prev {
    left: -25px;
}

.buttons .next {
    right: -20px;
    background-position: 30px 30px;
}
}



@media screen and (max-width: 736px) {
	
.buttons .prev {
    left: -5px;
}

.buttons .next {
    right: 50px;
    background-position: 30px 30px;
}
}


@media screen and (max-width: 640px) {
	
.buttons .prev {
    left: -5px;
}

.buttons .next {
    right: 150px;
    background-position: 30px 30px;
}
}